<?php
$hostname = "db";
$username = "admin";
$password = "admin";
$database = "codebeater";

$db = mysqli_connect($hostname, $username, $password, $database);

if(!$db){
    die("Koneksi database gagal. Error: " . mysqli_connect_error());
}


